<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>com.bonus.zlpt</groupId>
        <artifactId>zlpt-api</artifactId>
        <version>3.6.3</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    
    <artifactId>zlpt-api-system</artifactId>

    <description>
        zlpt-api-system系统接口模块
    </description>

    <dependencies>
		
        <!-- sgzb Common Core-->
        <dependency>
            <groupId>org.apache.commons</groupId>
            <artifactId>commons-lang3</artifactId>
        </dependency>
        <dependency>
            <groupId>jakarta.validation</groupId>
            <artifactId>jakarta.validation-api</artifactId>
        </dependency>
        <dependency>
            <groupId>com.bonus.zlpt</groupId>
            <artifactId>zlpt-common-core</artifactId>
            <version>3.6.3</version>
            <scope>compile</scope>
        </dependency>

    </dependencies>

</project>